<?xml version="1.0" encoding="utf-8"?>
<CardDefinition xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" ID="9EBCD4B6-37AC-4DA5-A902-0FA20538CD61" Alias="Monitor" Version="30" LibraryID="F4F6E9EC-E116-4070-96C5-18E7389CBC89" ProgID="clsid:{D2B49281-7459-4F86-8121-18A614A202C7},license:onmllkipninp" Dictionary="true" NonSearchable="true" NonCreatable="true" IconFile="Icons\Monitor.ico" NoLockOnOpen="true" FetchMode="1" SimpleSecurity="true" NonReplicable="true" NonArchivable="true">
	<Name>
		<LocalizedString Language="ru">Монитор бизнес-процессов</LocalizedString>
		<LocalizedString Language="uk">Монітор бізнес-процесів</LocalizedString>
		<LocalizedString Language="en">Process monitor</LocalizedString>
		<LocalizedString Language="lv">Procesa pārraudzīšana</LocalizedString>
	</Name>
	<Sections>
		<Section Alias="MainInfo" Type="struct" ID="45197DC2-7068-475E-A6A2-790E3FAA4CA9" SimpleSecurity="true">
			<Name>
				<LocalizedString Language="ru">Общее описание</LocalizedString>
				<LocalizedString Language="uk">Загальний опис</LocalizedString>
				<LocalizedString Language="en">Main information</LocalizedString>
				<LocalizedString Language="lv">Pamatinformācija</LocalizedString>
			</Name>
			<Field Alias="RefreshRate" ID="24F379A0-8185-4FC0-A6AA-751BBDE9CD2D" Type="int" NotNull="true" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="ru">Частота обновления</LocalizedString>
					<LocalizedString Language="uk">Частота оновлення</LocalizedString>
					<LocalizedString Language="en">Refresh rate</LocalizedString>
					<LocalizedString Language="lv">Atjaunošanas biežums</LocalizedString>
				</Name>
			</Field>
			<Field Alias="ServiceUrl" ID="62CC7663-A08F-4DE6-A3FF-C012B4350CCC" Type="string" NotNull="true" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="ru">URL сервера</LocalizedString>
					<LocalizedString Language="uk">URL сервера</LocalizedString>
					<LocalizedString Language="en">Service URL</LocalizedString>
					<LocalizedString Language="lv">Servisa saite</LocalizedString>
				</Name>
			</Field>
			<Field Alias="ShowActive" ID="F8D14659-2121-4EC3-9118-5D245CA0A928" Type="bool" UserDependent="true" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Show active</LocalizedString>
					<LocalizedString Language="ru">Показывать активные</LocalizedString>
					<LocalizedString Language="lv">Rādīt aktīvos</LocalizedString>
				</Name>
			</Field>
			<Field Alias="ShowPaused" ID="1E834DE0-6159-4F3E-8A33-40DA8FDD1371" Type="bool" UserDependent="true" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Show paused</LocalizedString>
					<LocalizedString Language="ru">Показывать приостановленные</LocalizedString>
					<LocalizedString Language="lv">Rādīt aizturētos</LocalizedString>
				</Name>
			</Field>
			<Field Alias="ShowFinished" ID="A3A09961-D303-4C95-B048-B6DBF26078B4" Type="bool" UserDependent="true" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Show finished</LocalizedString>
					<LocalizedString Language="ru">Показывать завершенные успешно</LocalizedString>
					<LocalizedString Language="lv">Rādīt izdevušos</LocalizedString>
				</Name>
			</Field>
			<Field Alias="ShowStopped" ID="8041F19B-8EBB-460B-8C43-507E8B3CD1F5" Type="bool" UserDependent="true" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Show stopped</LocalizedString>
					<LocalizedString Language="ru">Показывать остановленные</LocalizedString>
					<LocalizedString Language="lv">Rādīt apturētās</LocalizedString>
				</Name>
			</Field>
			<Field Alias="ShowFailed" ID="3C4F13C1-1176-4C96-8DDA-9B1E3153D3F9" Type="bool" UserDependent="true" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Show failed</LocalizedString>
					<LocalizedString Language="ru">Показывать приостановленные по ошибке</LocalizedString>
					<LocalizedString Language="lv">Rādīt dēļ kļūdas aizturētās</LocalizedString>
				</Name>
			</Field>
			<DisplayFields />
		</Section>
	</Sections>
</CardDefinition>